tap-mocha-reporter(1)

NAME
tap-mocha-reporter - format output of tap using mocha like reporter

SYNOPSIS
tap-mocha-reporter
{ --help | reporter }

DESCRIPTION
Reads TAP data on stdin, and formats to stdout using the specified reporter. (Note that some reporters write to files instead of stdout.)

OPTIONS
Available reporter format types are:

•   classic

•   doc

•   dot

•   dump

•   json

•   jsonstream

•   landing

•   list

•   markdown

•   min

•   nyan

•   progress

•   silent

•   spec

•   tap

•   xunit

SEE ALSO
tap(1)